<?php
/*
Template Name: Ankieta4
*/
?>

<?php get_header(); ?>

<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

<div class="container-fluid page2">

<div class="container">

<div class="row">

<div class="col-md-12 page1">
<h2><?php the_title(); ?></h2>

<?php the_content(); ?>

<?php  $user_id = get_current_user_id();

$pyt1= get_user_meta( $user_id, 'pyt1', true );
$pyt2= get_user_meta( $user_id, 'pyt2', true );
$pyt3= get_user_meta( $user_id, 'pyt3', true );
$pyt4= get_user_meta( $user_id, 'pyt4', true );
$pyt5= get_user_meta( $user_id, 'pyt5', true );
$pyt6= get_user_meta( $user_id, 'pyt6', true );
$pyt7= get_user_meta( $user_id, 'pyt7', true );
$pyt8= get_user_meta( $user_id, 'pyt8', true );
$pyt9= get_user_meta( $user_id, 'pyt9', true );
$pyt10= get_user_meta( $user_id, 'pyt10', true );
$pyt11= get_user_meta( $user_id, 'pyt11', true );
$pyt12= get_user_meta( $user_id, 'pyt12', true );
$pyt13= get_user_meta( $user_id, 'pyt13', true );
$pyt14= get_user_meta( $user_id, 'pyt14', true );
$pyt15= get_user_meta( $user_id, 'pyt15', true );
$pyt16= get_user_meta( $user_id, 'pyt16', true );
$pyt17= get_user_meta( $user_id, 'pyt17', true );
$pyt18= get_user_meta( $user_id, 'pyt18', true );
$pyt19= get_user_meta( $user_id, 'pyt19', true );
$pyt20= get_user_meta( $user_id, 'pyt20', true );
$pyt21= get_user_meta( $user_id, 'pyt21', true );
$pyt22= get_user_meta( $user_id, 'pyt22', true );
$pyt23= get_user_meta( $user_id, 'pyt23', true );
$pyt24= get_user_meta( $user_id, 'pyt24', true );
$pyt25= get_user_meta( $user_id, 'pyt25', true );
$pyt26= get_user_meta( $user_id, 'pyt26', true );
$pyt27= get_user_meta( $user_id, 'pyt27', true );
$pyt28= get_user_meta( $user_id, 'pyt28', true );
$pyt29= get_user_meta( $user_id, 'pyt29', true );
$pyt30= get_user_meta( $user_id, 'pyt30', true );
$pyt31= get_user_meta( $user_id, 'pyt31', true );
$pyt32= get_user_meta( $user_id, 'pyt32', true );
$pyt33= get_user_meta( $user_id, 'pyt33', true );
$pyt34= get_user_meta( $user_id, 'pyt34', true );
$pyt35= get_user_meta( $user_id, 'pyt35', true );
$pyt36= get_user_meta( $user_id, 'pyt36', true );
$pyt37= get_user_meta( $user_id, 'pyt37', true );
$pyt38= get_user_meta( $user_id, 'pyt38', true );
$pyt39= get_user_meta( $user_id, 'pyt39', true );
$pyt40= get_user_meta( $user_id, 'pyt40', true );
$pyt41= get_user_meta( $user_id, 'pyt41', true );
$pyt42= get_user_meta( $user_id, 'pyt42', true );
$pyt43= get_user_meta( $user_id, 'pyt43', true );
$pyt44= get_user_meta( $user_id, 'pyt44', true );
$pyt45= get_user_meta( $user_id, 'pyt45', true );
$pyt46= get_user_meta( $user_id, 'pyt46', true );
$pyt47= get_user_meta( $user_id, 'pyt47', true );
$pyt48= get_user_meta( $user_id, 'pyt48', true );
$pyt49= get_user_meta( $user_id, 'pyt49', true );
$pyt50= get_user_meta( $user_id, 'pyt50', true );
$pyt1ex= get_user_meta( $user_id, 'pyt1ex', true );
$pyt2ex= get_user_meta( $user_id, 'pyt2ex', true );
$pyt3ex= get_user_meta( $user_id, 'pyt3ex', true );
$pyt4ex= get_user_meta( $user_id, 'pyt4ex', true );
$pyt5ex= get_user_meta( $user_id, 'pyt5ex', true );
$pyt6ex= get_user_meta( $user_id, 'pyt6ex', true );
$pyt7ex= get_user_meta( $user_id, 'pyt7ex', true );
$pyt8ex= get_user_meta( $user_id, 'pyt8ex', true );
$pyt9ex= get_user_meta( $user_id, 'pyt9ex', true );
$pyt10ex= get_user_meta( $user_id, 'pyt10ex', true );

$osob = $pyt1 + $pyt2 + $pyt3 + $pyt4 + $pyt5 + $pyt6 + $pyt7 + $pyt8 + $pyt9 + $pyt10 + $pyt11 + $pyt12 + $pyt13 + $pyt14 + $pyt15 + $pyt3ex + $pyt7ex + $pyt13ex;

$spol = $pyt16 + $pyt17 + $pyt18 + $pyt19 + $pyt20 + $pyt21 + $pyt22 + $pyt23 + $pyt24 + $pyt25 + $pyt26 + $pyt27 + $pyt28 + $pyt29 + $pyt30 + $pyt18ex + $pyt27ex + $pyt30ex;

$mena = $pyt31 + $pyt32 + $pyt33 + $pyt34 + $pyt35 + $pyt36 + $pyt37 + $pyt38 + $pyt39 + $pyt40 + $pyt32ex + $pyt37ex;

$tech = $pyt41 + $pyt42 + $pyt43 + $pyt44 + $pyt45 + $pyt46 + $pyt47 + $pyt48 + $pyt49 + $pyt50 + $pyt42ex + $pyt47ex;

$opis2 = get_theme_mod('opis2'); 
$opis3 = get_theme_mod('opis3'); 
$opis4 = get_theme_mod('opis4'); 
$opis5 = get_theme_mod('opis5'); 
$opis7 = get_theme_mod('opis7'); 
$opis8 = get_theme_mod('opis8'); 
$opis9 = get_theme_mod('opis9'); 
$opis10 = get_theme_mod('opis10'); 
$opis12 = get_theme_mod('opis12'); 
$opis13 = get_theme_mod('opis13'); 
$opis14 = get_theme_mod('opis14'); 
$opis15 = get_theme_mod('opis15'); 
$opis17 = get_theme_mod('opis17'); 
$opis18 = get_theme_mod('opis18'); 
$opis19 = get_theme_mod('opis19'); 
$opis20 = get_theme_mod('opis20'); 

?>

<?php  if (is_user_logged_in()) { ?>

<p><?php echo $current_user->user_firstname; ?>, to jest raport z badania Twoich kompetencji</p>

<p class="przyciski"><a href="/sprawdz-kompetencje-wynik-drukuj/" target="_target">DRUKUJ<a/> <?php if(function_exists('mpdf_pdfbutton')) mpdf_pdfbutton(true, 'POBIERZ PDF', 'my login text'); ?></p>
<p class="przyciski2"><a href="<?php echo wp_logout_url('https://kolejnykrok.absolwencinawalizkach.pl/sprawdz-kompetencje/' ); ?>">Rozpocznij badanie od nowa ›</a></p>

<h2 id="druk"><strong>Kompetencje osobiste</strong></h2>
<p><?php echo $opis2; ?></p>
<p><?php if ($osob <= 22) { echo $opis3; } elseif ($osob <= 38) { echo $opis4; } else { echo $opis5; } ?></p>

<h2 id="druk"><strong>Kompetencje społeczne</strong></h2>
<p><?php echo $opis7; ?></p>
<p><?php if ($spol <= 22) { echo $opis8; } elseif ($spol <= 38) { echo $opis9; } else { echo $opis10; } ?></p>

<h2 id="druk"><strong>Kompetencje menedżerskie</strong></h2>
<p><?php echo $opis12; ?></p>
<p><?php if ($mena <= 16) { echo $opis13; } elseif ($mena <= 28) { echo $opis14; } else { echo $opis15; } ?></p>

<h2 id="druk"><strong>Kompetencje specjalistyczno-techniczne</strong></h2>
<p><?php echo $opis17; ?></p>
<p><?php if ($tech <= 16) { echo $opis18; } elseif ($tech <= 28) { echo $opis19; } else { echo $opis20; } ?></p>

<?php } else { ?>

<p><?php
$id=15;
$post = get_post($id);
$content = apply_filters('the_content', $post->post_content);
echo $content;?>
</p>
<?php echo pippin_registration_form_fields(); ?>

<?php }  ?>


</div>

</div>
</div>
</div>

<?php endwhile; endif; ?>

<?php get_footer(); ?>